@charset "UTF-8";
/* 1カラム */
.oneCol{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position:relative;
  overflow:hidden;
  margin-bottom:60px;
}
.oneCol .inner{
  position: relative;
  overflow:hidden;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-direction: column-reverse;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column;
  height: auto;
  margin:0 0 20px 0;
}
.oneCol .inner h4{
  width: 100%;
  margin-top: 0.5em;
  text-align: left;
}
.oneCol .inner p{
  width: 100%;
  margin-bottom: 0;
  text-align: justify;
}
.oneCol .inner > a{
  width: 100%;
  height: 100%;
}
.oneCol .inner .image{
  width: 100%;
  min-height: 0%;
text-align:center;
}
.twoCol .inner img{
  width:100%;
}
.oneCol .inner .btn{
  margin-top: auto;
  padding-top: 20px;
}
.oneCol .inner .text{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  pointer-events: none;
}
